
@font-face {
    font-family: 'RobotoRegular';
    src: url('font/Roboto-Regular-webfont.eot');
    src: url('font/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Regular-webfont.woff') format('woff'),
         url('font/Roboto-Regular-webfont.ttf') format('truetype'),
         url('font/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoItalic';
    src: url('font/Roboto-Italic-webfont.eot');
    src: url('font/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Italic-webfont.woff') format('woff'),
         url('font/Roboto-Italic-webfont.ttf') format('truetype'),
         url('font/Roboto-Italic-webfont.svg#RobotoItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBold';
    src: url('font/Roboto-Bold-webfont.eot');
    src: url('font/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Bold-webfont.woff') format('woff'),
         url('font/Roboto-Bold-webfont.ttf') format('truetype'),
         url('font/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBoldItalic';
    src: url('font/Roboto-BoldItalic-webfont.eot');
    src: url('font/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-BoldItalic-webfont.woff') format('woff'),
         url('font/Roboto-BoldItalic-webfont.ttf') format('truetype'),
         url('font/Roboto-BoldItalic-webfont.svg#RobotoBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoCondensed';
    src: url('font/Roboto-Condensed-webfont.eot');
    src: url('font/Roboto-Condensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Condensed-webfont.woff') format('woff'),
         url('font/Roboto-Condensed-webfont.ttf') format('truetype'),
         url('font/Roboto-Condensed-webfont.svg#RobotoCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoCondensedItalic';
    src: url('font/Roboto-CondensedItalic-webfont.eot');
    src: url('font/Roboto-CondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-CondensedItalic-webfont.woff') format('woff'),
         url('font/Roboto-CondensedItalic-webfont.ttf') format('truetype'),
         url('font/Roboto-CondensedItalic-webfont.svg#RobotoCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBoldCondensed';
    src: url('font/Roboto-BoldCondensed-webfont.eot');
    src: url('font/Roboto-BoldCondensed-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-BoldCondensed-webfont.woff') format('woff'),
         url('font/Roboto-BoldCondensed-webfont.ttf') format('truetype'),
         url('font/Roboto-BoldCondensed-webfont.svg#RobotoBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBoldCondensedItalic';
    src: url('font/Roboto-BoldCondensedItalic-webfont.eot');
    src: url('font/Roboto-BoldCondensedItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-BoldCondensedItalic-webfont.woff') format('woff'),
         url('font/Roboto-BoldCondensedItalic-webfont.ttf') format('truetype'),
         url('font/Roboto-BoldCondensedItalic-webfont.svg#RobotoBoldCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoThin';
    src: url('font/Roboto-Thin-webfont.eot');
    src: url('font/Roboto-Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Thin-webfont.woff') format('woff'),
         url('font/Roboto-Thin-webfont.ttf') format('truetype'),
         url('font/Roboto-Thin-webfont.svg#RobotoThin') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoThinItalic';
    src: url('font/Roboto-ThinItalic-webfont.eot');
    src: url('font/Roboto-ThinItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-ThinItalic-webfont.woff') format('woff'),
         url('font/Roboto-ThinItalic-webfont.ttf') format('truetype'),
         url('font/Roboto-ThinItalic-webfont.svg#RobotoThinItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoLight';
    src: url('font/Roboto-Light-webfont.eot');
    src: url('font/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Light-webfont.woff') format('woff'),
         url('font/Roboto-Light-webfont.ttf') format('truetype'),
         url('font/Roboto-Light-webfont.svg#RobotoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoLightItalic';
    src: url('font/Roboto-LightItalic-webfont.eot');
    src: url('font/Roboto-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-LightItalic-webfont.woff') format('woff'),
         url('font/Roboto-LightItalic-webfont.ttf') format('truetype'),
         url('font/Roboto-LightItalic-webfont.svg#RobotoLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoMedium';
    src: url('font/Roboto-Medium-webfont.eot');
    src: url('font/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Medium-webfont.woff') format('woff'),
         url('font/Roboto-Medium-webfont.ttf') format('truetype'),
         url('font/Roboto-Medium-webfont.svg#RobotoMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoMediumItalic';
    src: url('font/Roboto-MediumItalic-webfont.eot');
    src: url('font/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-MediumItalic-webfont.woff') format('woff'),
         url('font/Roboto-MediumItalic-webfont.ttf') format('truetype'),
         url('font/Roboto-MediumItalic-webfont.svg#RobotoMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBlack';
    src: url('font/Roboto-Black-webfont.eot');
    src: url('font/Roboto-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Black-webfont.woff') format('woff'),
         url('font/Roboto-Black-webfont.ttf') format('truetype'),
         url('font/Roboto-Black-webfont.svg#RobotoBlack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'RobotoBlackItalic';
    src: url('font/Roboto-BlackItalic-webfont.eot');
    src: url('font/Roboto-BlackItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-BlackItalic-webfont.woff') format('woff'),
         url('font/Roboto-BlackItalic-webfont.ttf') format('truetype'),
         url('font/Roboto-BlackItalic-webfont.svg#RobotoBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 11, 2013 */

@font-face {
    font-family: 'latoblack';
    src: url('font/lato-bla-webfont.eot');
    src: url('font/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-bla-webfont.woff') format('woff'),
         url('font/lato-bla-webfont.ttf') format('truetype'),
         url('font/lato-bla-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoblack_italic';
    src: url('font/lato-blaita-webfont.eot');
    src: url('font/lato-blaita-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-blaita-webfont.woff') format('woff'),
         url('font/lato-blaita-webfont.ttf') format('truetype'),
         url('font/lato-blaita-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'latobold';
    src: url('font/lato-bol-webfont.eot');
    src: url('font/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-bol-webfont.woff') format('woff'),
         url('font/lato-bol-webfont.ttf') format('truetype'),
         url('font/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latohairline';
    src: url('font/lato-hai-webfont.eot');
    src: url('font/lato-hai-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-hai-webfont.woff') format('woff'),
         url('font/lato-hai-webfont.ttf') format('truetype'),
         url('font/lato-hai-webfont.svg#latohairline') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latolight';
    src: url('font/lato-lig-webfont.eot');
    src: url('font/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-lig-webfont.woff') format('woff'),
         url('font/lato-lig-webfont.ttf') format('truetype'),
         url('font/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoregular';
    src: url('font/lato-reg-webfont.eot');
    src: url('font/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-reg-webfont.woff') format('woff'),
         url('font/lato-reg-webfont.ttf') format('truetype'),
         url('font/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latohairline_italic';
    src: url('font/lato-haiita-webfont.eot');
    src: url('font/lato-haiita-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-haiita-webfont.woff') format('woff'),
         url('font/lato-haiita-webfont.ttf') format('truetype'),
         url('font/lato-haiita-webfont.svg#latohairline_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latolight_italic';
    src: url('font/lato-ligita-webfont.eot');
    src: url('font/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-ligita-webfont.woff') format('woff'),
         url('font/lato-ligita-webfont.ttf') format('truetype'),
         url('font/lato-ligita-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latoitalic';
    src: url('font/lato-regita-webfont.eot');
    src: url('font/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-regita-webfont.woff') format('woff'),
         url('font/lato-regita-webfont.ttf') format('truetype'),
         url('font/lato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'latobold_italic';
    src: url('font/lato-bolita-webfont.eot');
    src: url('font/lato-bolita-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/lato-bolita-webfont.woff') format('woff'),
         url('font/lato-bolita-webfont.ttf') format('truetype'),
         url('font/lato-bolita-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* This New Codes FIXED! Font-Face Chrome Rendering */
@media screen and (-webkit-min-device-pixel-ratio:0) {

@font-face {
font-family: 'RobotoLight';
src: url('font/Roboto-Light-webfont.svg') format('svg');
}

@font-face {
font-family: 'latolight';
src: url('font/lato-lig-webfont.svg') format('svg');
}


}

